<ion-header>
  <ion-toolbar color="danger">
    <ion-buttons>
      <ion-button position="float" icon-only color="light" [routerLink]="['/']" ><ion-icon name="close"></ion-icon></ion-button>
      <ion-title>User Login</ion-title>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true" class="ion-padding ion-text-center">
    <div class="fullheight xc">
      <ion-list>
        <span><img src="https://upload.wikimedia.org/wikipedia/commons/c/cb/UTM-LOGO-FULL.png" alt="utm logo" style="width:300px;height:100px;"></span>
        <h1 style="color: maroon; font-weight:900; font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;">UTM
          <span style="color: orange; font-weight: 300; font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif">SMART</span></h1>
        <!-- <h2>Please enter:</h2> -->
        <ion-item>
          <ion-input placeholder="Username" [(ngModel)]="username"></ion-input>
        </ion-item>
        <ion-item>
          <ion-input placeholder="Password" [(ngModel)]="password" type="password"></ion-input>
        </ion-item>
        <ion-button expand="full" color="danger" (click)="login()">Login</ion-button>
        <ion-button expand="full" color="warning" (click)="forgotPwPage()">Forgot Password</ion-button>
    </ion-list>
    </div>
  </ion-content>